.dl_pic{
    max-height: 200px;
    max-width: 300px;
    margin: 10px;
}
.vcenter{
    display: inline-block;
    vertical-align: middle;
    float: none!important;
}
.b2b_cont a
{
    color:#FFF;
    margin:15px 0;
    display:block;
    text-align:center;
    font-weight:600;
    cursor:pointer;
}

.inp_box_registracija{
    /*color: #38B0E3;*/
    /*border-radius: 10px;*/
    padding: 7px 11px;
    margin: 3px;
    border: 1px solid lightgray;
    outline: none;
}
.inp_box_registracija:focus{
    box-shadow: 0px 0px 7px #111111;
}
.sc_finall_order_button{margin:20px 0; padding:10px; color:white; cursor:pointer; border:none; background-color:#000000;}
.sc_finall_order_button:hover {opacity: 0.5;}

.sc_cont_small{max-width:1270px; margin:0 auto 0; font-size:13px; float:left;}
.sc_cont_small_login{max-width:1270px; margin:0 0 0 200px; font-size:13px; float:left;}
.sc_cont_small_login_login{max-width:1270px; margin:0 0 0 0px; font-size:13px; float:left;}


.left_b2b {
    width: 375px;
    height: 250px;
    background-image:url(../images/b2b.png);
    /*background-color:#1C3377;*/
    position: fixed;
    top: 80%;
    right: -345px;
    margin-top: -125px;
    z-index: 1000;
}
.close_b2b
{
    float:left;
    width:29px;
    height:100%;
    border-right:1px solid #2D8DB2;
    background:url(../images/arrow_left.png) center no-repeat;
    background-size:contain;
}
.close_b2b_new
{
    float:left;
    width:29px;
    height:100%;
    border-left:1px solid #2D8DB2;
    background:url(../images/arrow_right.png) center no-repeat;
    background-size:contain;
}
.b2b_cont
{
    float:left;
    width:345px;
    height:100%;
}
.b2b_cont p
{
    margin:0 auto;
    text-align:center;
    color:#FFF;
    margin:15px 0;
    font-weight:800;
}
.input_hold
{
    width:270px;
    float:left;
    text-align:right;
    margin:5px;
    padding: 0 20px 0 0;
    color:#FFF;
}
.input_hold input
{
    margin:0 auto;
    color: #000000;

    padding:5px !important;
}
.input_button_hold
{
    width:295px;
    text-align:right;
    float:right;
    padding:0 20px 0 0;
}
.input_button_hold input
{
    border:none;
    background-color:#2D8DB2;
    color:#1C3377 !important;
    padding: 6px;
    margin: 5px 50px 15px 5px;
}
.input_button_hold input:hover
{
    border:none;
    background-color:#2D8DB2;
    color:#1C3377 !important;
    padding:5px;
    opacity:0.7;
}
.product_search{
    text-align: center;
}

.content_mapa{
    padding: 10px;
    width: 120px;
    /*background-color: #fff;*/
    /*border: 3px solid #ebebeb;*/

}
#map_select_container{
    position: absolute;
    top: 5px;
    left: 90px;
    z-index: 90;
    padding: 10px;
    background-color: lightgray;
    height: 250px;
    overflow: hidden;
    border-radius: 5px;
    box-shadow: 10px 10px 5px #888888;
}
.map_select_container{
}
.map_select_container select{
    width: 300px;
    height: 30px;
    font-size: 16px;
    padding: 0px 10px 0px 10px;
    margin: 10px;
}
.contant_retial_image{
    width: 280px;
    height: 220px;
    max-width: 280px;
    max-height: 220px;
    margin: 9px;
    line-height: 0;
    border: 0px solid #000000;
    text-align: center;
    display: table;
    /*background-color: gray;*/
}
.contant_retial_image_core{
    display: table-cell;
    vertical-align: middle;

}
.contant_retial_image_core img{
    max-width: 280px;
    max-height: 220px;

}
.gm-style-iw + div {display: none;}/* da se sakrije X na info google mape*/
.section_cdetails{
    width: 100%;
    display: none;
}
.section_cdetails_container{
    width: 966px;
    margin: 0 auto;
    margin-top: 20px;
}
.section_cdetails_holder{
    width: 99%;
    margin: 0 auto;
}
.scd_left{
    width: 300px;
    float: left;
    text-align: left;
}

.capsule_title{
    width: 100%;
    border-bottom: 1px solid #000000;
}
.scl_titl{
    width: 100%;
    padding: 10px 0;
}
p.scl_one{
    font-size: 18px;
}
.capsule_standard{
    width: 100%;
}
.scl_data{
    width: 100%;
    padding: 5px 0;
}
p.scl_two{
    font-size: 15px;
}
.scd_right{
    width: 300px;
    float: left;
    text-align: left;
    margin-left: 30px;
}
.scr_data{
    width: 100px;
    float: left;
    padding: 5px 0;
}
.scr_data1{
    width: 200px;
    float: left;
    padding: 5px 0;
}

/*action products*/

.pro_section {
    width: 1280px;
    margin: 0 auto;
    padding-bottom: 20px;
    text-align: left;
}
.scroll_section {
    width: 1280px;
    margin: 0 auto;
    padding-bottom: 20px;
}
@media all and (max-width: 767px) and (min-width: 400px){

    #map_select_container{
        position: relative;
        left: 5px;
    }
    .scd_right {
        width: 300px;
        float: none;
        text-align: left;
        margin-left: 0px;
    }

}

@media all and (max-width: 400px){
    .left_b2b{
        display:none;
    }

    #map_select_container{
        position: relative;
        left: 5px;
    }
    .scd_right {
        width: 300px;
        float: none;
        text-align: left;
        margin-left: 0px;
    }
}
/* 	message 	*/

.position_cont a, .position_cont_long a {
    color: #1f245f;
    font-weight: 800;
    margin: 0 3px;
}

#message {
    display: none;
    position: fixed;
    top: 74px;
    left: 50%;
    margin-left: -350px;
    z-index: 999999999999999;
}

#message img {
    float: right;
}

#message p {
    display: inline;
}

.message_success {
    background-color: #9BEA84;
    padding: 8px 10px 8px 10px;
    width: 720px;
    height: 40px;
    border: #0C0 1px solid;
}

.message_fail {
    background-color: #F98689;
    padding: 8px 10px 8px 10px;
    width: 718px;
    height: 40px;
    border: #F00 2px solid;
}

.message_success p {
    font-size: 18px;
    line-height: 20px;
    color: #060;
}

.message_fail p {
    font-size: 18px;
    line-height: 20px;
    color: #95060A;
}
.table_info td{
    vertical-align: top;
    padding-right: 5px;
}
.title_text{
    display:inline-block;
    color:#f7b71e;
    padding-left: 30px;
    font-size: 23px;
    font-family: 'IM Fell DW Pica', serif;
    font-style: italic;
    margin-left: 33%;
    color: red;
    -webkit-animation-name: title_text;
    -webkit-animation-duration: 4s;
    -webkit-animation-iteration-count: infinite;
    animation-name: title_text;
    animation-duration: 4s;
    animation-iteration-count: infinite;
}
/* Chrome, Safari, Opera */
@-webkit-keyframes title_text {
    0%   {color:red;}
    25%  {color:yellow;}
    50%  {color:#f7b71e;}
    75%  {color:green;}
    100% {color:red;}
}

/* Standard syntax */
@keyframes title_text {
    0%   {color:red;}
    25%  {color:yellow;}
    50%  {color:#f7b71e;}
    75%  {color:green;}
    100% {color:red;}
}

.gal-cont{
    background-color: #b3b3b3;
    margin: 30px 0px 25px 0px;
}
#name_retail{
    margin: 10px;
}
.mgalerija{
    background-color: #f7b71e;
}
#map-canvas {
    width: 100%;
    height: 600px;
    border-radius: 10px;
}
.u_korpu{
    cursor: pointer;
}
/*CART*/
.cart_col{
    padding: 0;
    margin: 0;
}
.cart_col_last{
    padding: 0 0px 0 0;
    margin: 0;
}
.cart_col_first{
    padding: 0 0 0 0px;
    margin: 0;
}
.panel-group .panel{
    border-radius: 0;
    border: none;
    box-shadow: none;
}
.panel_h4{
    font-size: 15px;
    font-weight: bold;
}
.cart_img {
    width: 47px;
    height: 47px;
    display: table;
    text-align: center;
    margin: 0 auto;
    border: 1px solid #ddd;
}
.cart_img_core {
    display: table-cell;
    vertical-align: middle;
    line-height: 0;
}
.cart_images {
    max-width: 47px;
    max-height: 47px;
}
a.cart_one{
    font-size: 14px;
    color: #000000;
    text-decoration: underline;
    margin-bottom: 10px;
}
.cart_line{
    float: left;
}
.list-unstyled {
    margin-top: 10px;
}
.list-unstyled li{
    clear: both;
}
.list-unstyled p{
    font-size: 12px;
    float: left;
    margin: 0;
}
p.cart_line{
    margin-right: 5px;
}
p.cart_one{
    color: #000000;
}
.panel-body input{
    width: 50px;

}
.glyphicon-refresh{
    margin: 5px 0 0 8px;
    cursor: pointer;
}
a.icon-refresh{
    text-decoration: none;
    color: #000000;
}
.glyphicon-remove{
    margin: 5px 0 0 6px;
    cursor: pointer;
}
a.icon-remove{
    font-size: 16px;
    text-decoration: none;
    color: #000000;
}
p.cart_two{

}
.cart_bill {
    width: 100%;
    padding-bottom: 20px;
}
.cart_bill_right {
    float: right;
}
.cart_bill_left {
    float: right;
}
.cart_bill_wpdv {
    width: 121px;
    height: 30px;
    max-height: 30px;
    text-align: right;
    display: table;
}
p.cart_bill_one {
    font-size: 13px;
    font-weight: bold;
    color: #000000;
    display: table-cell;
    vertical-align: middle;
}
.cart_bill_wpdv_ {
    width: 95px;
    height: 30px;
    max-height: 30px;
    text-align: right;
    display: table;
}
p.cart_bill_two {
    font-size: 13px;
    color: #000000;
    display: table-cell;
    vertical-align: middle;
}
.btn_cart{
    border: 1px solid #000000;
    padding-top: 15px;
    padding-bottom: 15px;
}
.btn_custom{
    border: 1px solid #000000;
    border-radius: 0;
}
.btn_custom:hover{
    background: #000000;
    border-color: #ffffff;
}
.btn_custom:hover {
    color: #ffffff;
}


.btn_custom_{
    border: 1px solid #000000;
    border-radius: 0;
    margin-right: 20px;
}

.btn_custom_:hover{
    background: #000000;
    border-color: #ffffff;
}
.btn_custom_:hover {
    color: #ffffff;
}

.row_btn{
    margin-right: 0;
    margin-left: 0;
}
.margin_bottom{
    margin-bottom: 20px;
}
.capsul{
    max-width: 1140px;
    padding: 0 0px 0 0px;
    background: white;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
}
.capsul_{
    max-width: 1140px;
    padding: 0 0px 0 0px;
    background: white;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
}
.cl{
    clear: both;
}
.cart_container{
    margin-left: 150px;
}
@-webkit-keyframes example {
    from {background-color: #fff;
    margin-top: 5px;
        box-shadow: 0px 0px 0px 0px #888888;
        transform: scale(1.0);
    }
    to {background-color: #E7E7FD;
    margin-top: 0px;
        box-shadow: 0px 0px 15px 5px #888888;
        transform: scale(1.05);
    }
}
@keyframes example {
    from {background-color: #fff;
        margin-top: 5px;
        box-shadow: 0px 0px 0px 0px #888888;
        transform: scale(1.0);

    }
    to {background-color: #E7E7FD;
        margin-top: 0px;
        box-shadow: 0px 0px 15px 5px #888888;
        transform: scale(1.05);

    }
}
.box-onama .thumbnail{
    margin-top: 5px;
}
.box-onama .thumbnail:hover{
    /*border: 2px solid #ddd;*/
    box-shadow: 0px 0px 15px 5px #888888;
    background-color: #E7E7FD;
    margin-top: 0px;
    color: #324823;
    transform: scale(1.05);


    -webkit-animation-name: example; /* Chrome, Safari, Opera */
    -webkit-animation-duration: 1s; /* Chrome, Safari, Opera */
    animation-name: example;
    animation-duration: .3s;

}